/*#############################################################
Name: Indigo
Description: A lightweight (7kb images), simple and professional design.
Date: 2006-07-27
Author: Viktor Persson
URL: https://arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */

* {
	margin: 0;
	padding: 0;
}

p.fixed {
    height: 80px;
}

#map {
	width: 640px;
	height: 480px;
}


html {
	height: 100%;
}
a {
	color: #F70;
}
a:hover {
	color: #C60;
}
body {
	background: #fff url(https://015bb3.claudeassets.com/20250215220145im_/https://drmirovic.com/img/bg.gif) repeat-x;
	color: #466;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 0;
	height: 100%;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code, ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}

ul ul{
	padding-top: 1em;
    font-size: 1.0em;
	padding-bottom: 1.0em;
}

dl.new {
	font-size: 1.2em;
	padding-bottom: 1em;
	padding-top: 0em;
}
dl {
	font-size: 1.2em;
	padding-top: 1em;
	padding-bottom: 1em;
}
dt { 
	float: left; 
	clear: left; 
	width: 100px; 
	text-align: right; 
	font-weight: bold; 
	color: #f70;
} 
// dt:after { content: ":"; } 
dd { 
	margin: 0 0 0 110px; 
	padding: 0 0 0.5em 0; 
}
emph {
	color: #f70;
	font-weight: bold;
}
emph2 {
	color: #f70;
	font-weight: bold;
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;
	margin-bottom: 4px;
}
h2 {
	font-size: 1.3em;
	margin-bottom: 4px;
}
code {
	background: url(https://c285c8.claudeassets.com/20250215220145im_/https://drmirovic.com/img/bgcode.gif);
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 1.1em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
cite {
	background: url(https://c8e16f.claudeassets.com/20250215220145im_/https://drmirovic.com/img/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	padding-left: 28px;
}
h1,h2,h3 {
	color: #06C;
	padding-top: 6px;
}
/* misc */
.clearer {
	clear: both;
}

/* structure */

.float_right {
  float: right;
  margin-left: 10px;
  border: 0px;
}
.float_left {
  float: left;
  margin-right: 30px;
  border: 0px;
}
.container {
	position: relative;
	background: url(https://61867a.claudeassets.com/20250215220145im_/https://drmirovic.com/img/topleft.gif) no-repeat;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}

.header {
	height: 92px;
}

/* title */
.title {
	float: left;
	padding: 11px 0 0 54px;
}
.title h1 {
	color: #FFF;
	font: normal 2em Verdana,sans-serif;
}
/* navigation */
.navigation {
	float: left;
	height: 92px;
	margin-left: 24px;
	padding: 0 16px;
}
.navigation a {
	color: #FFF;
	float: left;
	font: bold 1.2em "Trebuchet MS",sans-serif;
	margin-top: 56px;
	padding: 8px 18px;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #4A91C3;
	color: #FFF;
}

/* main */
.main {
	background: #FFF url(https://6bacf0.claudeassets.com/20250215220145im_/https://drmirovic.com/img/bgmain.gif) no-repeat;
	clear: both;
	padding: 12px 12px 0 52px;
}

/* main left */
.sidenav {
	float: left;
	width: 24%;
}
.sidenav h1 {
	border-bottom: 1px dashed #DDD;
	color: #E73;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav p {
	color: #777;
	display: block;
	font-size: 0.9em;
	padding: 3px 6px 3px 18px;
	text-decoration: none;	
}

.sidenav ul {
	margin: 0;
	padding: 0;
}
.sidenav li { 
	border-bottom: 1px dashed #EEE;
	list-style: none;
	margin: 0;
}
.sidenav li a {
	color: #777;
	display: block;
	font-size: 0.9em;
	padding: 3px 6px 3px 18px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #111;
	background: url(https://03b1b1.claudeassets.com/20250215220145im_/https://drmirovic.com/img/nav_li.gif) no-repeat;
}
/* content */
.content {
	float: left;
	margin-right: 4%;
	width: 69%;
}
.content .descr {
	color: #C60;
	margin-bottom: 6px;
}
.content ul {
	padding-top: 1em; 
}
.content li {
	list-style: url(https://e25a33.claudeassets.com/20250215220145im_/https://drmirovic.com/img/li.gif);
	margin-left: 18px;
	padding-bottom: 0.5em;
}

/* search form */
.styled {
	border: 3px double #c0c0c0;
	padding: 2px 3px;
}
.button {
	border: 1px solid #AAA;
	margin-left: 5px;
	padding: 2px 3px;
}

/* footer */
.push {
	height: 70px;
}

.push2 {
	height: 15px;
}

.footer {
	background: #0094D6 url(https://f036f1.claudeassets.com/20250215220145im_/https://drmirovic.com/img/bgfooter.gif) repeat-x;
	color: #C1DEF0;
	font-size: 1.1em;
	line-height: 40px;
	text-align: center;
}

.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
/*
     FILE ARCHIVED ON 05:11:00 Oct 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:28:36 Aug 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.708
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.065
  esindex: 0.016
  cdx.remote: 264.764
  LoadShardBlock: 399.481 (3)
  PetaboxLoader3.datanode: 239.101 (4)
  PetaboxLoader3.resolve: 351.091 (3)
  load_resource: 245.321
*/